html {
	width:1000px;
	max-width: 1000px;
	margin: auto;
}
body {
	width:1000px;
	max-width: 1000px;
	margin: auto;
	background-color: black;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	color: gray;
}
h2 {
	color: gray;
}
h3 {
	color: gray;
	font-size:large;
}

a {
	text-decoration: none;
	color: white;
}

p {
	color: white;
}
table {
	border-collapse: collapse;
}
#logo {
	text-align:center;
	width:1000px;
	height:300px;
}
#submenu {
	position: relative;
	top:-5px;
	text-align:center;
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	width:1000px;
	height:auto;
	font-size:medium;
	color:yellow;
	background-color:black;
	margin:0px;
	padding:5px;
	margin-bottom:3px;

}
#tattoo_background {
	background-image: url("imgdir/site_background.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
#langFlagIcon {
	border:0px;position:relative;top:3px;margin:0;padding:0;
}
#subMenuTable {
	border:0;
	border-collapse: collapse;
	vertical-align:top;
	width:100%;
	margin:0px;
	padding:0px;
}
#tattoo_countdown {
	text-shadow: 1px 1px 2px black, 0 0 25px #B03A2E, 0 0 5px #943126;
	color:white;
	font-size:large;
}
#subscriptions.td {
	vertical-align: top;
	text-align: center;
}
#subscriptions {
	width:1000px;
	text-align:center;
}

* {box-sizing:border-box}
.slideshow-container {
  max-width: 980px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
    display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

.center-cropped {
  width: 200px;
  height: 400px;
  background-position: center center;
  background-repeat: no-repeat;
  overflow: hidden;
}

/* Set the image to fill its parent and make transparent */
.center-cropped img {
  min-height: 400px;
  min-width: 100%;
  max-height: 400px;

  margin-left: 50%;
transform: translateX(-50%);
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  /* IE 5-7 */
  filter: alpha(opacity=100);
  /* modern browsers */
  opacity: 100;
}